<?xml version="1.0"?>
<level levelNumber="5" countOfCards="40" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="4" x="402.128" y="536.959" angle="-21.8163" assignedValue="-1" isSpecial="false">
		<under>11</under>
	</card>
	<card id="1" zLayer="1" x="505.666" y="329.98" angle="-8.66455" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>16</under>
		<under>29</under>
		<over>37</over>
	</card>
	<card id="2" zLayer="0" x="169.994" y="378.968" angle="-8.94553" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>5</over>
		<under>10</under>
	</card>
	<card id="3" zLayer="1" x="528" y="459.979" angle="-24.5227" assignedValue="-1" isSpecial="false">
		<under>12</under>
	</card>
	<card id="4" zLayer="-1" x="180.406" y="442.979" angle="-10.9286" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>5</over>
		<under>6</under>
		<under>14</under>
	</card>
	<card id="5" zLayer="1" x="216.667" y="372.149" angle="-8" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>4</under>
		<under>10</under>
		<over>36</over>
	</card>
	<card id="6" zLayer="-2" x="242.697" y="490.081" angle="-14" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>13</under>
		<under>14</under>
	</card>
	<card id="7" zLayer="2" x="788.666" y="286.155" angle="-9" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>32</over>
	</card>
	<card id="8" zLayer="2" x="371.945" y="417.489" angle="-10.0772" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>15</over>
		<under>30</under>
		<over>34</over>
		<over>38</over>
	</card>
	<card id="9" zLayer="-5" x="152.118" y="183.968" angle="0" assignedValue="-1" isSpecial="true">
		<over>21</over>
		<over>22</over>
		<over>24</over>
	</card>
	<card id="10" zLayer="-1" x="159.736" y="313.968" angle="-6.36668" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>5</over>
		<under>21</under>
		<under>22</under>
	</card>
	<card id="11" zLayer="-3" x="346.377" y="491.312" angle="-16.0998" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>8</over>
		<over>30</over>
	</card>
	<card id="12" zLayer="-1" x="472.333" y="390.979" angle="-13.9064" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>3</over>
		<over>29</over>
		<over>38</over>
	</card>
	<card id="13" zLayer="-5" x="214.862" y="568.979" angle="-20.0453" assignedValue="-1" isSpecial="true">
		<over>6</over>
		<over>14</over>
		<over>23</over>
	</card>
	<card id="14" zLayer="-4" x="195.273" y="507.979" angle="-14.3004" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>6</over>
		<under>13</under>
	</card>
	<card id="15" zLayer="3" x="317.755" y="359.312" angle="-8.88374" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<under>26</under>
		<under>30</under>
		<under>31</under>
		<over>34</over>
		<over>36</over>
	</card>
	<card id="16" zLayer="-1" x="454.333" y="280.979" angle="-4.01532" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>19</over>
		<over>29</over>
		<over>38</over>
	</card>
	<card id="17" zLayer="-3" x="309.89" y="231.312" angle="-2.33215" assignedValue="-1" isSpecial="true">
		<over>25</over>
		<over>26</over>
		<over>31</over>
	</card>
	<card id="18" zLayer="-1" x="598.333" y="315.488" angle="-9" assignedValue="-1" isSpecial="true">
		<over>20</over>
		<over>28</over>
		<over>33</over>
		<over>37</over>
	</card>
	<card id="19" zLayer="1" x="482" y="195.979" angle="2.03617" assignedValue="-1" isSpecial="false">
		<under>16</under>
	</card>
	<card id="20" zLayer="0" x="645.333" y="383.488" angle="-28.2686" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>33</over>
		<over>39</over>
	</card>
	<card id="21" zLayer="-2" x="204" y="250.33" angle="-5.10246" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>10</over>
		<under>22</under>
	</card>
	<card id="22" zLayer="-4" x="154.472" y="248.968" angle="-4.31376" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>10</over>
		<over>21</over>
	</card>
	<card id="23" zLayer="0" x="277.224" y="599.864" angle="-20" assignedValue="-1" isSpecial="false">
		<under>13</under>
	</card>
	<card id="24" zLayer="0" x="200" y="136.051" angle="0.123169" assignedValue="-1" isSpecial="false">
		<under>9</under>
	</card>
	<card id="25" zLayer="-1" x="357" y="163.978" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
	</card>
	<card id="26" zLayer="2" x="357" y="286.717" angle="-4.12261" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<under>17</under>
		<under>31</under>
		<over>34</over>
		<over>38</over>
	</card>
	<card id="27" zLayer="1" x="743.333" y="292.155" angle="-9" assignedValue="-1" isSpecial="false">
		<over>7</over>
	</card>
	<card id="28" zLayer="0" x="617.333" y="228.488" angle="4.70463" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>33</over>
		<over>39</over>
	</card>
	<card id="29" zLayer="0" x="459" y="337.979" angle="-8.963" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>12</under>
		<under>16</under>
		<over>38</over>
	</card>
	<card id="30" zLayer="-2" x="329.185" y="426.312" angle="-10.1788" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>11</under>
		<over>15</over>
		<over>34</over>
		<over>36</over>
	</card>
	<card id="31" zLayer="-2" x="312.15" y="288.645" angle="-5.72876" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<under>17</under>
		<over>26</over>
		<over>34</over>
		<over>36</over>
	</card>
	<card id="32" zLayer="3" x="834.333" y="279.488" angle="-9" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>35</over>
	</card>
	<card id="33" zLayer="1" x="620.333" y="311.509" angle="-9" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>20</under>
		<under>28</under>
		<over>39</over>
	</card>
	<card id="34" zLayer="4" x="351" y="355" angle="-8.71875" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>15</under>
		<under>26</under>
		<under>30</under>
		<under>31</under>
		<over>38</over>
	</card>
	<card id="35" zLayer="4" x="879.666" y="274.176" angle="-9" assignedValue="-1" isSpecial="false">
		<under>32</under>
	</card>
	<card id="36" zLayer="4" x="264" y="365.667" angle="-8" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>15</under>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="37" zLayer="2" x="551.333" y="322.98" angle="-8.66455" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>18</under>
	</card>
	<card id="38" zLayer="5" x="397.333" y="347" angle="-8.71875" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>12</under>
		<under>16</under>
		<under>26</under>
		<under>29</under>
		<under>34</under>
	</card>
	<card id="39" zLayer="2" x="668" y="303" angle="-8.75" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>28</under>
		<under>33</under>
	</card>
</level>
